## golang-github-badgerodon-peg 0.0~git20130729.9e5f7f4

=== Makefile ===
include $(GOROOT)/src/Make.inc

TARG=github.com/badgerodon/peg
GOFILES=\
  tree.go\
  expressions.go\
  peg.go\

include $(GOROOT)/src/Make.pkg
