=== examples/math/Makefile ===
include $(GOROOT)/src/Make.inc

TARG=bin
GOFILES=\
  main.go\

include $(GOROOT)/src/Make.cmd
