=== debian/changelog ===
golang-github-badgerodon-peg (0.0~git20130729.9e5f7f4-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 31 Jul 2023 16:18:12 -0300

golang-github-badgerodon-peg (0.0~git20130729.9e5f7f4-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 28 Mar 2022 15:51:49 -0300

golang-github-badgerodon-peg (0.0~git20130729.9e5f7f4-1) unstable; urgency=medium

  * Initial release. (Closes: #1007721)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 28 Mar 2022 15:51:16 -0300
