=== debian/control ===
Source: golang-github-badgerodon-peg
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-badgerodon-peg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-badgerodon-peg.git
Homepage: https://github.com/badgerodon/peg
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/badgerodon/peg

Package: golang-github-badgerodon-peg-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Parsing Expression Grammar Parser in Go (library)
 This package is a GO library used to parse expression grammar that does
 analyze formal grammar. Syntactically, PEGs also look similar to context-free
 grammars (CFGs), but they have a different interpretation: the choice operator
 selects the first match in PEG, while it is ambiguous in CFG.
